Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testInside

[frames | no frames]

## Type testInside

    object --+
             |
      TestCase --+
                 |
                testInside

Method Summary
| `testAbove(self)`
| `testBelow(self)`
| `testLeft(self)`
| `testLowerLeft(self)`
| `testLowerRight(self)`
| `testPoint(self)`
| `testPointOutside(self)`
| `testRight(self)`
| `testSame(self)`
| `testUpperLeft(self)`
| `testUpperRight(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:35 2007 | http://epydoc.sf.net